<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-configuration PUBLIC
  "-//Hibernate/Hibernate Configuration DTD 3.0//EN"
  "http://hibernate.sourceforge.net/hibernate-configuration-3.0.dtd" >
  
  <hibernate-configuration>
  	<session-factory>
  		<property name="connection.driver-class">com.mysql.jdbc.Driver</property>
  		<property name="connection.url">jdbc:mysql://localhost:3306/Student</property>
  		<property name="connection.username">root</property>
  		<property name="connection.password">toor</property>
  		<property name="hbm2ddl.auto">update</property>
  		<property name="show_sql">true</property>
  		<property name="hibernate.dialect">org.hibernate.dialect.MySQL5Dialect</property>
  		<mapping class="com.model.Student"/>
  	</session-factory>
  </hibernate-configuration>